/* General
================================================== */
body {
  font-family: "Open Sans", Helvetica, sans-serif;
  background: #f6f6f6;
}
h1, h2, h3, h4, h5, h6, .gui-page-title, nav a {
  font-family: "Abel", Helvetica, sans-serif;
}
h1{
  font-size: 22px;
  } 
.product-tabs > ul, .product-tabs > ul li a.active, .product, .product .info .cart, #newsletter, .grid-blog-item-wrapper, .grid-blog-item.close .post-image, .tags a, .brands .brands-container ul li a, .brands .brand a, .categories .categories-container a, #page-content .categories .category a, .page-filters, .page-filters .modes, .page-filters .tui-dropdown, .page-header, #sidebar .side-block, #sidebar .side-block h5, #sidebar .side-block.menu ul li a, #sidebar .recent .recent-product, .page-filters .tui-dropdown > a, .page-filters .tui-dropdown ul, .page-filters .tui-dropdown ul li a, #collection-filter-price, .ui-slider-range, #page-content .product-share, .product-tabs #tags.tab-content ul li a, input, select, textarea, .bundles li.combi-product img, .bundles .bundle, .filters-dropdown, .filters-dropdown h5, .filters-dropdown .filters-block:first-child h5 {
 border-color:#cacaca;
 
}

.categories .categories-container .category a, .brands .brands-container ul li a {
  border-color:#cacaca !important;
}

#about, .brands h3, .categories h3, .grid-blog .wrapper > h3, .products.related h3, .tags h3, .grid-blog-item *, .product-tabs > ul li a, .product *, .product .info .cart, .tags a, .page-header h1, .page-header .breadcrumbs, .page-header .breadcrumbs a, #page-description, #page-description + .more, #sidebar .side-block h5, .side-block.filters ul li span.fa, .side-block.filters ul li, #sidebar .recent h5 a, #sidebar .recent .recent-product *, #sidebar .recent .recent-product .title, .price-filter-range .min, .price-filter-range .max, .page-filters .tui-dropdown ul li a, #page-content .product-info *, #page-content .tabs-content .tab-content, #page-content .tabs-content .tab-content a, .side-block.usps li span.fa + span, .container.content.sub-page, #sidebar .side-block.usps a span {
  color:#000000;
}

.product-tabs > ul li a.active {
  color:#f6f6f6;
  background-color: #ff9900;
}

.gui-block.gui-block-highlight .gui-block-title {
  background-color:inherit !important;  
}

.ribbon-bottom {
  color:#ff9900;
  background-color:#fff;
}

.bundles .fa.fa-plus {
  background-color:#ff9900;
  color:#ffffff;
}

.bundles li.combi-product a {
  background-color:#e9e9e9;
}

.flex-container .flex-control-paging li a.flex-active, .flex-container .flex-control-paging li a:hover {
    background-color:#ff9900 !important;
}

.ribbon-bottom.headline {
  color:#000;
  background-color:#fff;
}

.shipping-cost *, .shipping-cost, .no-products-found {
  color:#000000 !important;
}

.strict-shipping small a:hover, #page-description + .more:hover, .product .info .title:hover, .product .info .cart:hover, .product .info .cart:hover span, .page-header .breadcrumbs a:hover, .grid-blog-item a:hover, #page-content .product-info .price p, .quick-view-content .swiper-active-switch, #page-content .product-images .swiper-active-switch, .product .info .price p, #page-content .product-info .change + a.btn + ul li a:hover, .product-price .price p, #sidebar .recent h5 a:hover, #sidebar .recent .recent-product .title:hover, .bundles .price p, .bundles h5, .headline-usps li span.fa, .side-block.usps li span.fa, #about a, #page-description a, #page-content .tabs-content #info a, #page-content .description a, #page-content table.details a, .gui-blog-article a, .textpage a {
  color:#1a7c98 !important;
}
#about a:hover, #page-description a:hover, #page-content .tabs-content #info a:hover, #page-content .description a:hover, #page-content table.details a:hover, .gui-blog-article a:hover, .textpage a:hover {
  text-decoration:underline;
  }

#about ol, #about ul, #page-description ol, #page-description ul, #page-content .tabs-content #info ol, #page-content .tabs-content #info ul, #page-content .description ol, #page-content .description ul, .gui-blog-article ol, .gui-blog-article ul, .textpage ol, .textpage ul {
  list-style-type:disc;
  list-style-position:inside;
}

#about ol ol, #about ul ul, #page-description ol ol, #page-description ul ul, #page-content .tabs-content #info ol ol, #page-content .tabs-content #info ul ul, #page-content .description ol ol, #page-content .description ul ul, .gui-blog-article ol ol, .gui-blog-article ul ul, .textpage ol ol, .textpage ul ul {
  list-style-type:circle;
  padding-left:1em;
}

#about ol ol ol, #about ul ul ul, #page-description ol ol ol, #page-description ul ul ul, #page-content .tabs-content #info ol ol ol, #page-content .tabs-content #info ul ul ul, #page-content .description ol ol ol, #page-content .description ul ul ul, .gui-blog-article ol ol ol, .gui-blog-article ul ul ul, .textpage ol ol ol, .textpage ul ul ul {
  list-style-type:square;
  padding-left:1em;
}

#about ol ol ol ol, #about ul ul ul ul, #page-description ol ol ol ol, #page-description ul ul ul ul, #page-content .tabs-content #info ol ol ol ol, #page-content .tabs-content #info ul ul ul ul, #page-content .description ol ol ol ol, #page-content .description ul ul ul ul, .gui-blog-article ol ol ol ol, .gui-blog-article ul ul ul ul, .textpage ol ol ol ol, .textpage ul ul ul ul {
  list-style-type:square;
  padding-left:1em;
}

.quick-view-content .swiper-active-switch, #page-content .product-images .swiper-active-switch, #page-content .product-images .swiper-pagination.first-active .swiper-pagination-switch:first-child {
  background-color:#1a7c98;
}

.page-header .breadcrumbs a.last:hover, #page-content .product-images .zoom, .bundles .price p small {
  color:#000000 !important;
}

.page-header .breadcrumbs a.last:hover, #page-content .product-images .zoom:hover {
  color:#1a7c98 !important;
}

.page-header .breadcrumbs a.last:hover {
  color:#000000 !important;
}

.quick-view-content .swiper-buttons span, #page-content .product-images .swiper-buttons span {
  color:#f6f6f6;
  background-color:#000000;
}

.quick-view-content .swiper-buttons span:hover, #page-content .product-images .swiper-buttons span:hover {
  background-color:#1a7c98;
}

.product .popup > a, .product .popup > a span {
  background-color:#ff9900;
  color:#ffffff;
}

.product .popup > a:hover, .product .popup > a:hover span {
  background-color:#ff9900;
  color:#ffffff;
}

.page-header, .ui-slider-range {
  background-color:#e9e9e9;
}

.grid-blog-item.open .post-image, .bundles li a:hover img, #sidebar .recent .recent-product .image-wrap a:hover img {
  border-color:#1a7c98;
}

#topnav, #innerCart, #topnav nav ul ul, #top .tui-dropdown, #topnav .autocomplete.search, #innerCart:before, #topnav .autocomplete:before, #top .tui-dropdown ul {
  background-color:#f6f6f6;
}



#topnav ul ul, #topnav ul ul li a, #topnav .autocomplete.search .item, #innerCart, #cartButton, #innerCart:before, #cart span.fa, #formSearch, #topnav .autocomplete, #topnav .autocomplete .more, #topnav .autocomplete:before, #top .tui-dropdown ul, #top .tui-dropdown ul li a {
  border-color:#cacaca;
}

#topnav nav a, #topnav #innerCart *, #topnav #top .tui-dropdown a, #topnav .autocomplete.search *, #formSearch input, #formSearch span, #cart span.fa {
  color:#000000;
}

#topnav #top a {
  color:#333333;
}

#topnav nav > ul > li:hover > a, #topnav nav > ul > li.active > a {
  color: #000;
  border-color:#1a7c98;
}

#topnav nav ul li:hover > a, #topnav nav ul ul li.active > a, #topnav #top .tui-dropdown ul a:hover {
  background-color:#e9e9e9;
color: #000;

}

#topnav .wrapper + hr {
  border-color:#e9e9e9 !important;
}

#topnav #top .tui-dropdown ul a:hover {
  color:#000000 !important;
}

#topnav #top {
  background-color:#f6f6f6;
  color:#333333;
}

#topnav #top .right a:hover {
  color:#333333 !important;
  background-color:#c9c9c9;
}

#topnav #top .tui-dropdown {
  background-color:#f6f6f6;
}

#topnav #top .tui-dropdown > a, #topnav #top .tui-dropdown > a:hover {
  cursor:default;
  color:#333333 !important;
}

#cartToggle span.cartCount, #toTop, #top .mobile-dropdown.cart .cartCount {
  background-color:#ff9900;
  color:#ffffff;
}

#topnav .autocomplete.search .item a:hover .item-name {
  color:#1a7c98;
}

#topnav #innerCart #cartButton a, #topnav .autocomplete .more a, #topnav .autocomplete .more a span, .fancybox-inner .cart a.btn, #gm_directions .button, #newsletter a.btn, .navigation a, #page-content .product-info a.btn, #page-content .product-info a.btn span, a.btn, a.btn span.fa, .brands .navigation a, .categories .navigation a, .gui a.gui-button-large.gui-button-action {
  color:#ffffff !important;
  background-color:#ff9900 !important;
}
.gui a.gui-button-large.gui-button-action {
  border-color:#ff9900 !important;
}

#topnav #innerCart #cartButton a:hover, #topnav .autocomplete .more a:hover, #topnav .autocomplete .more a:hover span, .fancybox-inner .cart a.btn:hover, #gm_directions .button:hover, #newsletter a.btn:hover, .navigation a:hover, #page-content .product-info a.btn:hover, #page-content .product-info a.btn:hover span, a.btn:hover, a.btn:hover span.fa {
  background-color:#ff9900;
}

.pager ul li a {
  background-color:#f6f6f6;
  border-color:#cacaca;
  color:#1a7c98;
}

.pager ul li a:hover {
  background-color:#e9e9e9;
  color:#1a7c98;
}

.pager ul li.active a {
  color:#ffffff;
  background-color:#1a7c98;
}

.pager ul li.disabled a {
  cursor:default;
  color:#cacaca;
  background-color:#e9e9e9;
}

.page-filters .tui-dropdown > a, .page-filters .tui-dropdown ul, input, select, textarea {
  background-color:#f6f6f6;
}

.page-filters .tui-dropdown ul li a:hover {
  background-color:#e9e9e9;
}

.page-filters .tui-dropdown > a {
  color:#000000 !important;
}

.page-filters .modes li a {
  color:#cacaca;
}

.page-filters .modes li a:hover, #page-content .tabs-content .tab-content a:hover {
  color:#1a7c98;
}

.page-filters .modes li a.active {
  color:#000000;
}

#footer a, .copyright, .copyright a, footer h3, footer span, footer .contact:first-child {
  color:#222222;
}

#footer a:hover, #topnav #top a:hover {
  color:#1a7c98 !important;
  text-decoration:none;
}

#footer .links a:hover, .copyright-payment {
  background-color:#b5b5b5;
}

#footer h3 {
  border-color:#b5b5b5;
}

.side-block.filters ul li span.fa:hover {
  color:#1a7c98;
}

.side-block.menu ul li a {
  color:#000000;
}

.side-block.menu ul li a:hover, .side-block.menu ul li span.fa:hover, .side-block.menu ul li a.active {
  color:#1a7c98;
}

#footer .contact a:hover, #footer {
  background-color:#dddddd !important;
}

#footer .contact span, #footer .social-media .social-icon span {
  color:#dddddd;
  background-color:#222222;
}

#footer .contact a:hover span {
  color:#222222 !important;
  background-color:#1a7c98;
}

#footer .social-media .social-icon, #footer .social-media .social-icon:hover {
  color:#222222 !important;
}

input, select, .cart .change a, #formSearch span.fa-search {
  border-color:#d1d1d1 !important;
  color:#000000 !important;
  background-color:#ffffff !important;
}

#formSearch {
  background-color:#ffffff !important;
  border-color:#d1d1d1 !important;
}

.cart .change a:hover {
  background-color:#f2f2f2 !important;
}

#tags ul li a:hover, .tags ul li a:hover {
  border-color:#d17d00 !important;
  background-color:#ff9900 !important;
  color:#ffffff !important;
}

.product .sale.soldout {
  color:#ffffff;
  background-color:#9d826d;
}
.product .sale.sales {
  color:#f9f9f9;
  background-color:#f3f3f3;
}
.product .sale.new {
  color:#ffffff;
  background-color:#1a7c98;
}
.product .sale.popular {
  color:#ffffff;
  background-color:#3d220f;
}
.product .sale.best {
  color:#ffffff;
  background-color:#ff9900;
}
.product .sale.top {
  color:#ffffff;
  background-color:#1ab549;
}

.bundles a.btn:hover span.fa, .bundles .cart:hover a.btn span.fa {
  color:#ffffff !important;
}

#footer h3 {
  color:#000000;
  border-color:#222222;
}

#footer .links a:hover, .copyright-payment {
  background-color:#222222;
}

.copyright, .copyright a {
  color:#dddddd !important;
}

.copyright a:hover {
  color:#1a7c98 !important;
}

.ui-slider-range {
  background-color:#f90;
}

.collection-options-compare a {
  color:#3B5998;
}

.collection-options-compare a:hover {
  color:#1a7c98;
}

.countdown-amount {
  font-family: "Open Sans", Helvetica, sans-serif;
  background-color:#1a7c98;
  color:#ffffff;
}

.countdown-period {
  font-family: "Open Sans", Helvetica, sans-serif;
  color:#1a7c98;
}

.countdown-amount:before {
  background-color:#ffffff;
}

#toTop.left {
  left:30px;
  right:auto;
  }

.container.sidebar-left #sidebar {
  padding-left:0;
  padding-right:10px;
  }

.container.sidebar-left #sidebar.sidebar-product {
  padding-right:20px;
  }

.container.sidebar-left #page-content {
  float:right;
  }

#footer .links .hallmarks a:hover {
  background-color:transparent !important;
  }

.collection-spinner.manual .collection-spinner-more {
  background-color:#ff9900 !important;
  color:#ffffff !important;
  }

.collection-spinner.manual:hover .collection-spinner-more {
  background-color:#ff9900 !important;
  }

.movie-container .btn.movie, .movie-container .btn.movie span {
  color:#f6f6f6 !important;
  background-color:#1a7c98 !important;
}

.movie-container .btn.movie:hover, .movie-container .btn.movie:hover span {
  background-color:#4293aa !important;
}

.text-m.write-review-btn-hidden, .yotpo a, .yotpo.yotpo-main-widget .yotpo-label .yotpo-logo-title, .yotpo .yotpo-modal-dialog .yotpo-label .yotpo-logo-title, .yotpo .transparent-color-btn, .yotpo div, .yotpo span, .yotpo p, .yotpo a, .yotpo img, .yotpo i, .yotpo strong, .yotpo sup, .yotpo ul, .yotpo li, .yotpo form, .yotpo label, .yotpo a {
  color:#000;
  }
.text-m.write-review-btn-hidden {
  margin-left:10px;
  }
.text-m.write-review-btn-hidden:hover, .yotpo a:hover, .yotpo.yotpo-main-widget .yotpo-bottomline .yotpo-icon-star, .yotpo.yotpo-main-widget .yotpo-bottomline .yotpo-icon-half-star, .yotpo.yotpo-main-widget .yotpo-bottomline .yotpo-icon-empty-star, .yotpo .yotpo-modal-dialog .yotpo-bottomline .yotpo-icon-star, .yotpo .yotpo-modal-dialog .yotpo-bottomline .yotpo-icon-half-star, .yotpo .yotpo-modal-dialog .yotpo-bottomline .yotpo-icon-empty-star, .yotpo .yotpo-first-review .yotpo-first-review-stars .yotpo-icon-star, .yotpo .write-review .yotpo-header .yotpo-icon, .yotpo .yotpo-bottomline .yotpo-icon-star, .yotpo .yotpo-bottomline .yotpo-icon-half-star, .yotpo .yotpo-bottomline .yotpo-icon-empty-star {
  color: #ff9900 !important;
  }
.yotpo .yotpo-default-button, .yotpo input.yotpo-default-button[type="button"], .yotpo.yotpo-main-widget .yotpo-icon-btn .yotpo-icon-button-text, .yotpo.yotpo-main-widget .yotpo-icon-btn .yotpo-icon, .yotpo .primary-color-btn.yotpo-disabled, .yotpo input.primary-color-btn.yotpo-disabled[type="button"] {
  background-color:#ff9900 !important;
  color:#ffffff !important;
  }
.yotpo .yotpo-default-button:hover, .yotpo input.yotpo-default-button[type="button"]:hover, .yotpo.yotpo-main-widget .yotpo-icon-btn:hover .yotpo-icon-button-text, .yotpo.yotpo-main-widget .yotpo-icon-btn:hover .yotpo-icon, .yotpo .primary-color-btn.yotpo-disabled, .yotpo .primary-color-btn.yotpo-disabled:hover, .yotpo input.primary-color-btn.yotpo-disabled[type="button"]:hover { 
  background-color:#ff9900 !important;
}
.yotpo .yotpo-small-box, .yotpo .yotpo-regular-small-box, .yotpo .yotpo-popup-box-medium {
  border-bottom:0 !important;
  }

#newsletter #newsletter-content {
  background: url('newsletter-banner.png') no-repeat center center #e9e9e9;
}

#newsletter {
  background: url('newsletter-background-image.png') no-repeat scroll top center;
}
